card-templates-changes-will-affect-notes = 변경한 내용은 이 카드 유형이 적용된 { $count }개의 노트에 반영됩니다.
card-templates-card-type = 카드 유형:
card-templates-front-template = 앞면 서식
card-templates-back-template = 뒷면 서식
card-templates-template-styling = 스타일
card-templates-front-preview = 앞면 미리보기
card-templates-back-preview = 뒷면 미리보기
card-templates-preview-box = 미리 보기
card-templates-sample-cloze = 이것은 빈칸 뚫기 {"{{c1::"}예시{"}}"}입니다.
